:root, .light {
  --pad: 30px;
}

/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article, .table-to-div .col-2 {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med, .table-to-div .col-3 {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

.table-to-div .item.col-3 {
  padding: 20px 20px;
}

  #menu {
  position: absolute;
  top: 30px;
    left: 0;
     transition: var(--transition);
    font-size: .9em;
}

#menu nav {
  max-width: none;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0 82px 0 190px;
  
}

  #menu nav > li:not(:first-child) {
    margin-left: 0px;
  }

#banner .logo {
  width: 120px; 
}

  .scrollStart #banner .logo {
  width: 120px;
  transition: var(--transition);
}

#banner .container {
  padding: 25px var(--pad);
}

  .scrollStart #banner .container {
    padding: 19px var(--pad);
     transition: var(--transition);
  }

  .scrollStart #menu {
    top: 23px;
     transition: var(--transition);
  }

#menu .subContainer {
margin-top: 0px;
}


.siteTop {
  padding-top: 96px;
}

.moduleTable.lineBox>tbody>tr>td {
 padding: 40px !important;
}


section[class*="M_full"] .ancr {
  top: 10px;
}

.ancr {
  top: 10px;
  right: 10px;
}

.butFrame .butTextWrap {
  padding: 7% 8% calc(7% + 33px);
}


#footerTop .container {
  padding: 100px 22px;
}


#footerTop .col-2{
  padding-right: 3%;
}

footer #footerTop .container {
  padding-right: 0%;
}

#footerTop:before {
width: 462px;
  opacity: .04;
}


section[class*="M_full_img-light2"].light .backgroundImage:before,
section[class*="M_full_img-light3"].light .backgroundImage:before {
 background-size: 150%;
  background-position: 50% 100%;
}

#banner .dots:before {
  top: 9px;
}
#banner .dots:after {
  bottom: 6px;
}
